[song]
name = 05. It's Only Another Parsec…
artist = RX Bandits
album = Mandala
year = 2009
genre = Modern Rock
diff_band =4
diff_guitar = 4
diff_bass = 3
diff_drums = 5
diff_vocals = 2
icon = ghwor
tags = Warrior Pandora
unlock_id = ghwor_p
unlock_text = Finish Legendary Guitar Stage
unlock_require = ghwor_lgs
